body[dir="rtl"] {
  direction: rtl;
  text-align: right;
  font-family: 'Cairo', sans-serif;
}
.navbar-nav {
  margin-left: 0;
  margin-right: auto;
}
/*body, h1, h2, h3, h4, h5, h6, p, a, span, div {
  font-family: 'Noto Kufi Arabic', sans-serif !important;
}*/
body, h1, h2, h3, h4, h5, h6, p, a, span, div {
  font-family: 'Noto Kufi Arabic', sans-serif !important;
  font-weight: 500 !important; /* Semi-bold */
}

